package com.ywt.mg.domain.models.pojo;

import jxl.format.CellFormat;

import java.io.Serializable;

public class CustomExcelItem implements Serializable {

    private int column;
    private int row;
    private String content;
    private CellFormat cellFormat;

    public CustomExcelItem(int column, int row, String content, CellFormat cellFormat) {
        this.column = column;
        this.row = row;
        this.content = content;
        this.cellFormat = cellFormat;
    }

    public int getColumn() {
        return column;
    }

    public void setColumn(int column) {
        this.column = column;
    }

    public int getRow() {
        return row;
    }

    public void setRow(int row) {
        this.row = row;
    }

    public String getContent() {
        return content;
    }

    public void setContent(String content) {
        this.content = content;
    }

    public CellFormat getCellFormat() {
        return cellFormat;
    }

    public void setCellFormat(CellFormat cellFormat) {
        this.cellFormat = cellFormat;
    }
}
